Page MenuHomePhabricator

503: backend fetch failed
Closed, ResolvedPublic

Description

Request from [ redacted ] via cp2013 cp2013, Varnish XID 401430930
Error: 503, Backend fetch failed at Fri, 23 Aug 2019 21:47:52 GMT

Occurred when refreshing https://en.wikipedia.org/wiki/List_of_television_awards, refreshed again which was successful

Event Timeline

Restricted Application added a project: User-DannyS712. · View Herald TranscriptAug 23 2019, 9:52 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
CDanis closed this task as Resolved.Aug 24 2019, 4:37 AM
CDanis claimed this task.
CDanis added a subscriber: CDanis.

Almost certainly due to codfw network troubles at the time https://wikitech.wikimedia.org/wiki/Incident_documentation/20190823-network_codfw